.version.dude /* version checker */
{
	color: #00001C;
	background-color: #F62B4A;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1242px;
	min-height: 2818px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 62px;
	padding-top: 160px;
	padding-right: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u22677
{
	z-index: 93;
	overflow: hidden;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: -31px;
}

#u22175
{
	z-index: 70;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 534px;
	background: transparent url("../images/vimeo_icon_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22175
{
	background-image: url('../images/vimeo_icon_weiss_poster_u22119.png');
}

#u22175:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 534px;
	background: transparent url("../images/vimeo_icon_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22175:hover
{
	background-image: url('../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u22176
{
	z-index: 71;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 563px;
	background: transparent url("../images/insta_logo_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22176
{
	background-image: url('../images/insta_logo_weiss_poster_u22125.png');
}

#u22176:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 563px;
	background: transparent url("../images/insta_logo_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22176:hover
{
	background-image: url('../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#menuu22655
{
	z-index: 72;
	width: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 65px;
	left: 50%;
	margin-left: -582px;
}

#u22656
{
	width: 145px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22673
{
	width: 145px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u22673:hover
{
	background-color: #FFFFFF;
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u22675-4
{
	width: 145px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u22673:hover #u22675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22673.MuseMenuActive #u22675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22673:hover #u22675-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22673.MuseMenuActive #u22675-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u22657
{
	width: 144px;
	background-color: transparent;
	top: 24px;
}

#u22658
{
	width: 130px;
	background-color: transparent;
	padding-left: 14px;
	position: relative;
}

#u22658:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u22669
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22671-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22669:hover #u22671-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22669:hover #u22671-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22666,#u22659
{
	width: 130px;
	background-color: transparent;
	position: relative;
}

#u22660
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22669:hover,#u22660:hover
{
	background-color: #FFFFFF;
	width: 130px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22661-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22669.MuseMenuActive #u22671-4,#u22660:hover #u22661-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22660.MuseMenuActive #u22661-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22660:hover #u22661-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22669.MuseMenuActive #u22671-4 p,#u22660.MuseMenuActive #u22661-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u22174
{
	z-index: 69;
	width: 25px;
	height: 2px;
	background-color: #FFFFFF;
	position: fixed;
	top: 86px;
	left: 50%;
	margin-left: -582px;
}

#u6841
{
	z-index: 2;
	width: 1018px;
	min-height: 574px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 112px;
	position: relative;
}

#ppamphletu6829
{
	width: 0.01px;
	padding-bottom: 159px;
	margin-top: -364px;
}

#pamphletu6829
{
	z-index: 64;
	width: 0.01px;
	height: 113px;
	padding-bottom: 46px;
	position: fixed;
	top: 370px;
	left: 50%;
	margin-left: -618px;
}

#u6834
{
	position: absolute;
	width: 278px;
	left: 35px;
}

#u6834popup
{
	z-index: 65;
}

#u6835
{
	z-index: 66;
	width: 278px;
	height: 159px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/murder_of_the_universe%20by%20king%20gizzard%20-%20the%20lizard%20wizard-high.gif") no-repeat center center;
	background-size: cover;
}

#u6838
{
	z-index: 67;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
}

#u6839
{
	position: absolute;
	width: 18px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u6839
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6839:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 67px;
	min-height: 0px;
	margin: 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u6859-4
{
	z-index: 60;
	width: 107px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,38,70);
	-ms-transform: matrix(0,-1,1,0,38,70);
	transform: matrix(0,-1,1,0,38,70);
	position: fixed;
	top: 415px;
	left: 50%;
	margin-left: -658px;
}

#pamphletu6847
{
	z-index: 50;
	width: 0.01px;
	height: 100px;
	padding-bottom: 56px;
	position: fixed;
	top: 372px;
	left: 50%;
	margin-left: 305px;
}

#u6848
{
	position: absolute;
	width: 278px;
}

#u6848popup
{
	z-index: 51;
}

#u6849
{
	z-index: 52;
	width: 278px;
	height: 156px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/traidesch%20-%20moving%20mountains-high.gif") no-repeat center center;
	background-size: contain;
}

#u6852
{
	z-index: 53;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 295px;
}

#u6853
{
	position: absolute;
	width: 18px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u6839:hover,.ie #u6853
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6853:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
}

.ie #u6853:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6858-4
{
	z-index: 46;
	width: 60px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,1,-1,0,46,-14);
	-ms-transform: matrix(0,1,-1,0,46,-14);
	transform: matrix(0,1,-1,0,46,-14);
	position: fixed;
	top: 434px;
	left: 50%;
	margin-left: 575px;
}

#pu6843-6
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 42px;
}

#u6843-6
{
	z-index: 3;
	width: 694px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u6843-2
{
	font-size: 30px;
	line-height: 36px;
	letter-spacing: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u6843-4
{
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 7px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u6828-8
{
	z-index: 9;
	width: 500px;
	min-height: 240px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: justify;
	font-family: enriqueta, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 74px;
}

#u6828-4
{
	text-decoration: underline;
	font-weight: 700;
}

#u11994-5
{
	z-index: 55;
	width: 204px;
	min-height: 30px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 8px;
	font-size: 20px;
	font-style: italic;
	margin-left: 38px;
	margin-top: 46px;
	position: relative;
}

#u11994
{
	line-height: 24px;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
}

#u11994-3
{
	line-height: 0px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#pu11938
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 41px;
}

#u11938
{
	z-index: 30;
	width: 574px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11918
{
	z-index: 26;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 666px;
}

#pu11975
{
	width: 0.01px;
	margin-left: 112px;
	margin-top: 59px;
}

#u11975
{
	z-index: 42;
	width: 425px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11943
{
	z-index: 32;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 518px;
}

#pu11958
{
	width: 0.01px;
	margin-left: 260px;
	margin-top: 62px;
}

#u11958
{
	z-index: 38;
	width: 426px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11933
{
	z-index: 28;
	width: 426px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 518px;
}

#pu11985
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 8px;
}

#u11985
{
	z-index: 44;
	width: 573px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11969
{
	z-index: 40;
	width: 499px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 667px;
}

#pu11948
{
	width: 0.01px;
	margin-left: 112px;
	margin-top: 40px;
}

#u11948
{
	z-index: 34;
	width: 426px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11953
{
	z-index: 36;
	width: 573px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 518px;
}

#u8526-9
{
	z-index: 17;
	width: 515px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: right;
	letter-spacing: 3px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-left: 689px;
	margin-top: 42px;
	position: relative;
}

#u8526-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8526
{
	font-size: 17px;
	letter-spacing: 2px;
	vertical-align: -4px;
	line-height: 0px;
}

#u8526-3,#u8526-5
{
	font-weight: 700;
	line-height: 11px;
}

#u8526-2,#u8526-4,#u8526-6
{
	line-height: 11px;
}

body
{
	position: relative;
	min-width: 1366px;
}

#page .verticalspacer
{
	clear: both;
}

